/** Shopify CDN: Minification failed

Line 91:23 Expected ":"

**/
/*
------------------------------------------------------------------------------------------------------------
                                            !! sekcja "Layared Images with text" !!
------------------------------------------------------------------------------------------------------------
*/ 




/* 
   HOMEPAGE: sekcja z kilku zdjęciami "Jeśli w jakości jest moc to my ją mamy!"
   ---------------------------------------------------------------------------- 
*/

/* tło */
@media (min-width: 768px) {
  /* różowa zaślepka */
  #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK {
    position: relative;
    margin-top: 50px;
  }
  #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .row {
    position: relative;
  }
  #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK:before {
        content: "";
        position: absolute;
        left: 50%;
        margin-left: -50vw;
        width: -webkit-fill-available;
        width: -moz-available;
        width: stretch;
        pointer-events: none;
        background-color: #ffebef;
        display: block;
        z-index: -1;
        top: 580px;
        height: 1600px;
  }
  
  /* napis SWEDERM */
  #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK:after {
        content: '';
        position: absolute;
        left: 0;
        /* right: 50%; */
        margin-left: -50vw;
        /* margin-right: -50vw; */
        /* width: 100vw; */
        pointer-events: none;
        background: url(https://cdn.shopify.com/s/files/1/0904/2300/1423/files/swederm-big.svg?v=1740135024) no-repeat center center;
        position: absolute;
        bottom: 160px;
        height: 350px;
        transition: 0.3s;
        width: -webkit-fill-available;
        width: -moz-available;        /* Firefox */
        width: stretch; 
        z-index: -1;

        margin: auto;
  }
}



/* text */
#shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK h3 {
  font-size: 24px;
  font-weight: 900;
  letter-spacing: 0.2px;
  line-height: 30px;
  text-transform: uppercase;
  max-width: 263px;
}
#shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK p {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 22px;
  max-width: 392px;
}


#shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content--inner {
    max-width: 400px;px;
    padding: 0 15px;
}
@media (min-width: 768px) {
  #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content--inner {
    padding-left: 100px;
  }
}

/* ciemno różowe tło na tekst */
#shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content {
  position: relative;
}
 #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content:after {
        background: #ecc8cc;
        content: '';
        position: absolute;
        pointer-events: none;
        position: absolute;
        transition: 0.3s;
        width: -webkit-fill-available;
        width: -moz-available;        /* Firefox */
        width: stretch; 
        z-index: -1;

   
        height: 500px;
        width: 120%;
        bottom: -80px;
}
@media (max-width: 1000px) {
     #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content:after {
            height: 450px;
            width: 120%;
            bottom: -35px;
    }
}
@media (max-width: 890px) {
     #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content:after {
            height: 500px;
    }
}
@media (max-width: 790px) {
     #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content:after {
            height: 530px;
            bottom: -20px;
    }
}
@media (max-width: 768px) {
     #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__content:after {
            width: 100%;
    }
}



/* lewy obrazek - odstęp */
@media (max-width: 768px) {
  #shopify-section-template--18063685812412__layered_images_with_text_custom_kXxdGK .layered-images-with-text__image-media.layered-image-2 {
    margin-left: 13px;
  }
}
#shopify-section-template--18063685812412__layered_images_with_text_custom_BLEha8 {
  position: relative;
}

#shopify-section-template--18063685812412__layered_images_with_text_custom_BLEha8:before {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -50vw;
  width: 100vw;
  height: 100%;
  top: 0;
  background-color: #f5c6cc;
  display: block;
  z-index: -1;
  pointer-events: none;
}